* {
	margin: 0px;
	padding: 0px;
}

body {
	background: #325580 center center/cover no-repeat fixed url("images/background_sea.jpg");
	font: 16px arial;
	color: #424242;
}

#wrapper {
	position: absolute;
	width: 1280px;
	height: 720px;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
	background: rgba(255, 255, 255, 0.75);
	-moz-box-shadow: 0 0 36px 2px rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 36px 2px rgba(0,0,0,.6);
	box-shadow: 0 0 36px 2px rgba(0,0,0,.6);

}

#lista {
	width: 100%;
	height: 42px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAqCAMAAABFoMFOAAAAWlBMVEVOaaJDYJxCX5xBXptIZJ9MZ6E/XJpFYZ1KZqA9W5lGYp5HY55MaKFJZZ9LZqBEYZ1NaaJNaKJNaKFAXZtAXZpLZ6E+XJo+W5lJZaA9Wpk8Wpk8Wpg8WZg7WZj2xcGWAAAANElEQVR42lWGSQoAIBDDHCjo0f8/UxBxQDQuFwlpqgBZBq6+P+unVY1GnDgwqbD2zGz5e1lBdwvGGPE6OgAAAABJRU5ErkJggg==");
	background-repeat: repeat-x;
	background-size: auto;
	background-position: 0px 0px;
	background-color: #3b5998;
	border: 0px;
	border-bottom: 1px solid #133783;
}

#logo {
	float: left;
	width: 28px;
	height: 28px;
	padding: 5px;
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yB/r/ED2ZsnSdCXN.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: -30px -55px;
}

h1 {
	float: left;
	margin-left: 10px;
	font-size: 1.2em;
	font-weight: normal;
	font-variant: small-caps;
	color: white;
	line-height: 43px;
	vertical-align: middle;
	letter-spacing: 2px;
}

#vase_skore_text {
	margin-top: 180px;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: small-caps;
	line-height: 43px;
	text-align: center;
	letter-spacing: 8px;
	color: #253D72;
}

#vase_skore {
	margin-top: 15px;
	font-size: 3.5em;
	font-weight: normal;
	font-variant: small-caps;
	line-height: 43px;
	text-align: center;
	letter-spacing: 2px;
	color: #1B2D54;
}

#play_again {
	position: absolute;
	left: 12px;
	bottom: 12px;
	font-size: 1em;
	font-weight: normal;
	font-variant: small-caps;
	color: #1B2D54;;
	text-align: center;
	letter-spacing: 2px;
	color: #1B2D54;
}

#play_again:hover {
	text-decoration: underline;
}

#play_again:active {
	bottom: 10px;
}

@keyframes napoveda_animace {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-webkit-keyframes napoveda_animace {
  0%   { font-size: 1.2em; }
  35% { font-size: 1.4em; }
  85% { font-size: 2em; }
  100% { font-size: 1.2em; }
}
@-moz-keyframes napoveda_animace {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes napoveda_animace {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#napoveda {
	float: right;
	margin-right: 10px;
	font-size: 1.2em;
	font-weight: normal;
	color: white;
	line-height: 43px;
	vertical-align: middle;
	cursor: pointer;
	-webkit-animation: napoveda_animace 0.4s 0.5s ease-in;
	-moz-animation: napoveda_animace 0.4s 0.5s ease-in;
	-o-animation: napoveda_animace 0.4s 0.5s ease-in;
	animation: napoveda_animace 0.4s 0.5s ease-in;
}

#napoveda_okno {
	position: absolute;
	right: 0px;
	width: 315px;
	height: 677px;
	float: right;
	box-shadow:         0px 0px 30px 0px rgba(50, 50, 50, 0.5);
	-webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 30px 0px rgba(50, 50, 50, 0.5);
	background-color: #34518e;
	border-left: 1px solid #BFC7D2;
	z-index: 999;
}

#napoveda_okno > div {
	width: 275px;
	height: 647px;
	margin: 10px 20px 20px 20px;
	color: white;
}

#napoveda_okno > div > h2 {
	font-size: 1.4em;
	font-weight: normal;
	font-variant: small-caps;
	color: white;
	line-height: 35px;
	vertical-align: middle;
	letter-spacing: 2px;
	text-shadow: 0 -1px rgba(0, 0, 0, .25);
}

#napoveda_okno > div > hr {
	display: block;
	margin-bottom: 30px;
	border: 0;
	border-bottom: 1px solid #BFC7D2;
}

#napoveda_okno > div > p {
	margin: 8px 0px;
	font-size: 0.9em;
	font-weight: normal;
	font-variant: small-caps;
	text-shadow: 0 -1px rgba(0, 0, 0, .25);
}

#napoveda_okno > div > a {
	position: relative;
	top: 240px;
	left: 160px;
	color: white;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: normal;
	font-variant: small-caps;
	text-shadow: 0 -1px rgba(0, 0, 0, .25);
}

#napoveda_okno > div > a:hover {
	text-decoration: underline;
}

#napoveda_okno > div > a:active {
	top: 242px;
}

#obsah {
	animation: fadein 0.4s ease-in;
	-webkit-animation: fadein 0.4s ease-in;
	-moz-animation: fadein 0.4s ease-in;
	-ms-animation: fadein 0.4s ease-in;
	-o-animation: fadein 0.4s ease-in; 
}

#zivoty {
	position: absolute;
	top: 50px;
	left: 10px;
	font-weight: bold;
	color: #253D72;
}

#srdce_div {
	position: absolute;
	top: 55px;
	left: 10px;
}

#emo_heart {
	width: 16px;
	height: 16px;
	display: inline-block;
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yP/r/90b8T5aM1AH.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: 0px -7850px;
}

#odpocet {
	position: absolute;
	top: 50px;
	right: 10px;
	font-weight: bold;
	color: #253D72;
}

#uvodni_popisek {
	position: absolute;
	width: 100%;
	top: 250px;
	display: inline-block;
	font-size: 1.2em;
	text-align: center;
}

#vstup {
	width: 525px;
	height: 36px;
	display: block;
	margin: 200px auto 0px auto;
	padding-left: 10px;
	font-size: 1.2em;
	color: white;
	border: none;
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(90, 113, 113, 0.4);
	-moz-box-shadow: inset 0px 0px 20px 0px rgba(90, 113, 113, 0.4);
	box-shadow: inset 0px 0px 20px 0px rgba(90, 113, 113 ,0.4);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e3e8ef;
  outline: none;
	background-color: #a2b6cc;
}

#vstup:hover {
	border: 1px solid #f4f5f7;
}

#vstup:active, #vstup:focus {
	border: 1px solid #e3e8ef;
  outline: none;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(255, 255, 255,0.4), inset 0px 0px 20px 0px rgba(90, 113, 113, 0.2);
	-moz-box-shadow: 0px 0px 15px 0px rgba(255, 255, 255,0.4), inset 0px 0px 20px 0px rgba(90, 113, 113, 0.2);
	box-shadow: 0px 0px 15px 0px rgba(255, 255, 255,0.4), inset 0px 0px 20px 0px rgba(90, 113, 113, 0.2);
}

.skore {
	position: absolute;
	width: 200px;
	height: 28px;
	right: 10px;
	bottom: 0px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
	-webkit-box-shadow-bottom: none;
	-moz-box-shadow-bottom: none;
	box-shadow-bottom: none;
	border: 1px solid rgba(29, 49, 91, .3);
	border-bottom: 0px;
	background-color: #f5f6f8;
}

#chat_silueta {
	width: 16px;
	height: 10px;
	margin: 10px 0px 0px 10px;
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yW/r/Yb--euKMroP.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: -106px -67px;
}

#ukazovac_score {
	font-size: 0.8em;
	font-weight: bold;
}

.chat {
	position: absolute;
	width: 255px;
	height: 285px;
	right: 218px;
	bottom: 0px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
	-webkit-box-shadow-bottom: none;
	-moz-box-shadow-bottom: none;
	box-shadow-bottom: none;
	border: 1px solid rgba(29, 49, 91, .3);
	border-bottom: 0px;
	background-color: #edeff4;
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#chat1 {

}

#chat2 {
	right: 482px
}

#chat3 {
	right: 746px
}

#chat4 {
	right: 1010px
}

.chat_modry_pruh {
	height: 28px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border: 1px solid #2e4588;
	background: #4b67a8 url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yt/r/D47CF9k_yA8.png") repeat-x 0 -29px;
}

.online_indikator {
	height: 13px;
	width: 13px;
	float: left;
	display: inline-block;
	margin-top: 6px;
	margin-left: 6px;
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yl/r/Lx-a7CF6q89.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: left -224px;
}

.chat_jmeno {
	float: left;
	margin-top: 6px;
	color: #fff;
	font-size: 0.8em;
	font-weight: bold;
	letter-spacing: -0.2px;
	text-shadow: 0 -1px rgba(0, 0, 0, .25);
}

.chat_tlacitka {
	float: right;
	margin: 1px 5px 0px 0px;
}

.chat_pridejte, .chat_videohovor, .chat_nastaveni, .chat_krizek {
	width: 25px;
	height: 25px;
	margin-right: -5px;
	display: inline-block;
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yl/r/Lx-a7CF6q89.png");
	background-repeat: no-repeat;
	background-size: auto;}

.chat_pridejte {
	background-position: -130px -257px;
}

.chat_videohovor {
	background-position: -272px -157px;
}

.chat_nastaveni {
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yy/r/tbri57MO9yd.png");
	background-position: -5px -308px;
}

.chat_krizek {
	background-position: -70px -354px;
}

.chat_telo {
	width: 100%;
	height: 200px;
	padding-top: 3px;
	padding-bottom: 24px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.zprava_prichozi {
	position: relative;
	width: 100%;
	float: left;
	margin: 2px 0px -2px 0px;
}

.zprava_odchozi {
	position: relative;
	width: 100%;
	float: right;
	margin: 4px 0px;
}

.zprava_avatar {
	width: 32px;
	height: 32px;
	float: left;
	margin-left: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #b7b7b7;
}

.text_prichozi {
	position: relative;
	min-height: 14px;
	float: left;
	padding: 4px 6px;
	margin-left: 10px;
	color: #3e454c;
	font-size: 0.9em;
	text-shadow: rgba(255, 255, 255, .5) 0 1px 0;
	white-space: pre-wrap;
	word-wrap: break-word;
	border: 1px solid rgba(0, 0, 0, .18);
	border-bottom-color: rgba(0, 0, 0, .29);
	-webkit-border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 #dce0e6;
	background-color: #f7f7f7;
	background-image: -webkit-gradient(linear, center bottom, center top, from(#f2f2f2), to(#fff));
}

.text_prichozi:before {
	position: absolute;
	width: 8px;
	top: 0;
	right: 100%;
	bottom: 0;
	content: '';
	clip: rect(5px, 13px, 18px, 0);
	background-color: #f7f7f7;
	background-image: -webkit-gradient(linear, center bottom, center top, from(#f2f2f2), to(#fff));
	background-image: -webkit-linear-gradient(bottom, #f2f2f2, #fff);
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yP/r/r6AE8iXybFG.png") \0/;
}

.text_prichozi:after {
	position: absolute;
	width: 8px;
	height: 13px;
	top: 5px;
	right: 100%;
	content: "";
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yl/r/Lx-a7CF6q89.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: -191px -425px;
}

.text_odchozi, .text_odchozi_chyba {
	position: relative;
	min-height: 14px;
	float: right;
	padding: 4px 6px;
	margin-right: 12px;
	color: #3e454c;
	font-size: 0.9em;
	text-shadow: rgba(255, 255, 255, .5) 0 1px 0;
	white-space: pre-wrap;
	word-wrap: break-word;
	border: 1px solid rgba(0, 0, 0, .18);
	border-bottom-color: rgba(0, 0, 0, .29);
	-webkit-border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 #dce0e6;
	background-color: #dbedfe;
	background-image: -webkit-gradient(linear, center bottom, center top, from(#c7defe), to(#e7f1fe));
}

.text_odchozi:before, .text_odchozi_chyba:before {
	position: absolute;
	width: 8px;
	top: 0;
	left: 100%;
	bottom: 0;
	content: '';
	clip: rect(5px, 13px, 18px, 0);
	background-color: #dbedfe;
	background-image: -webkit-gradient(linear, center bottom, center top, from(#c7defe), to(#e7f1fe));
	background-image: -webkit-linear-gradient(bottom, #c7defe, #e7f1fe);
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yn/r/57z4kK928BK.png") \0/;
}

.text_odchozi:after, .text_odchozi_chyba:after {
	position: absolute;
	width: 8px;
	height: 13px;
	top: 5px;
	left: 100%;
	content: "";
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yl/r/Lx-a7CF6q89.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: -200px -425px;
}

.text_odchozi_chyba {
	color: white;
	background-color: #ca3f4c;
	background-image: -webkit-gradient(linear, center bottom, center top, from(#ca3f4c), to(#d57878));
}

.text_odchozi_chyba:before {
	background-image: -webkit-gradient(linear, center bottom, center top, from(#ca3f4c), to(#d57878));
	background-image: -webkit-linear-gradient(bottom, #ca3f4c, #d57878);
}

#zvyraznena_posledni_zprava {
	font-weight: bold;
}

.chat_odpoved {
	position: absolute;
	width: 100%;
	height: 27px;
	bottom: 0px;
	cursor: text;
	overflow: hidden;
	border-top-width: 0;
	border-top: 1px solid #c9d0da;
	background-color: white;
}

.odpoved_vstup {
	width: 195px;
	height: 16px;
	float: left;
	margin: 6px;
	border: none;
}

.odpoved_vstup:active, .odpoved_vstup:focus  {
	border: none;
  outline: none;
}

.odpoved_tlacitka {
	height: 16px;
	float: right;
	margin: 6px 0px;
}

.odpoved_soubor {
	position: relative;
	height: 12px;
	width: 15px;
	float: right;
	margin-top: 1px;
	margin-right: 4px;
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yl/r/Lx-a7CF6q89.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: -292px -59px;
}

.odpoved_smajlici {
	position: relative;
	width: 24px;
	height: 27px;
	top: -7px;
	float: right;
	margin-right: 2px;
	background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/yl/r/Lx-a7CF6q89.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: -157px -352px;
}